<!DOCTYPE HTML>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="./index.css">
        <title>Activity: CSS Introduction</title>

        <style type="text/css"> 


        p{
          color: orange;  
        }

        

        </style>

    </head>
    <body>


        <p style="color: red;">Apply inline styling here.</p>
        <p>Apply internal styling here.</p>
        <p>Apply external styling here.</p>


        <h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <nav>
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
            </nav>
        </ol>

        <h3>Tools to be Used</h3>
        <ol id="tools">
            <form>
            <li id="tools1">Sublime Text</li>
            <li id="tools1">Postman</li>
            <li id="tools1">Heroku</li>
            <li id="tools1">GitLab</li>
            </form>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul id="tools2">
                <li id="tools-learning">Node.js</li>
                
                <li id="tools-learning">Express.js</li>
               
                <li id="tools-learning">React.js</li>
               
                <li id="tools-learning">MongoDB</li>

            </ul>
            <p id="web-learning">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>